• 0

    posted a message on Minecraft Noob Test!

    I just took the Minecraft Noob test! Check out what I scored. Think you can beat me?!


    To take the test, check out
    http://minecraftnoobtest.com/test.php

    Posted in: Discussion
  • 2

    posted a message on Hit Splat Damage Indicators v3.3.2 RPG UI and Damage Amount Mod

    Yeah I'm trying to get 1.7.10, that doesn't work either. Needs to be fixed!

    Posted in: Minecraft Mods
  • 0

    posted a message on [v1.9.0.2] SecurityCraft~ Security cameras, Retinal scanners, and more!

    What about Night Vision and Lights? How do you turn those on with the new monitors?

    Posted in: Minecraft Mods
  • 0

    posted a message on MalisisDoors 1.12.2-7.3.0 / 1.11.2-6.1.3 (01/02/2018)
    Thank you, I am looking at the post now, but I still don't see anything in the troubleshooting section.
    Posted in: Minecraft Mods
  • 0

    posted a message on MalisisDoors 1.12.2-7.3.0 / 1.11.2-6.1.3 (01/02/2018)
    I did, there is nothing about that.
    Posted in: Minecraft Mods
  • 0

    posted a message on MalisisDoors 1.12.2-7.3.0 / 1.11.2-6.1.3 (01/02/2018)
    On Yosemite, minecraft requires java 6. Link Removed
    Posted in: Minecraft Mods
  • 0

    posted a message on MalisisDoors 1.12.2-7.3.0 / 1.11.2-6.1.3 (01/02/2018)
    See, I'm on OS X Yosemite. Java 7 won't work.
    Posted in: Minecraft Mods
  • 0

    posted a message on MalisisDoors 1.12.2-7.3.0 / 1.11.2-6.1.3 (01/02/2018)

    [12:40:43] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker [12:40:43] [main/INFO] [LaunchWrapper]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker [12:40:43] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker [12:40:43] [main/INFO] [FML]: Forge Mod Loader version 7.2.211.1121 for Minecraft 1.7.2 loading [12:40:43] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.6.0_65, running on Mac OS X:x86_64:10.10, installed at /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Home java.lang.UnsupportedClassVersionError: net/malisis/core/asm/MalisisCorePlugin : Unsupported major.minor version 51.0 at java.lang.ClassLoader.defineClass1(Native Method) at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637) at java.lang.ClassLoader.defineClass(ClassLoader.java:621) at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141) at java.net.URLClassLoader.defineClass(URLClassLoader.java:283) at java.net.URLClassLoader.access$000(URLClassLoader.java:58) at java.net.URLClassLoader$1.run(URLClassLoader.java:197) at java.security.AccessController.doPrivileged(Native Method) at java.net.URLClassLoader.findClass(URLClassLoader.java:190) at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:115) at java.lang.ClassLoader.loadClass(ClassLoader.java:306) at java.lang.ClassLoader.loadClass(ClassLoader.java:247) at java.lang.Class.forName0(Native Method) at java.lang.Class.forName(Class.java:249) at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:383) at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:312) at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214) at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90) at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67) at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34) at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:112) at net.minecraft.launchwrapper.Launch.launch(Launch.java:114) at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [12:40:43] [main/ERROR] [FML]: An error occurred trying to configure the minecraft home at /Users/connorcarto/Library/Application Support/minecraft for Forge Mod Loader java.lang.UnsupportedClassVersionError: net/malisis/core/asm/MalisisCorePlugin : Unsupported major.minor version 51.0 at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.6.0_65] at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637) ~[?:1.6.0_65] at java.lang.ClassLoader.defineClass(ClassLoader.java:621) ~[?:1.6.0_65] at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141) ~[?:1.6.0_65] at java.net.URLClassLoader.defineClass(URLClassLoader.java:283) ~[?:1.6.0_65] at java.net.URLClassLoader.access$000(URLClassLoader.java:58) ~[?:1.6.0_65] at java.net.URLClassLoader$1.run(URLClassLoader.java:197) ~[?:1.6.0_65] at java.security.AccessController.doPrivileged(Native Method) ~[?:1.6.0_65] at java.net.URLClassLoader.findClass(URLClassLoader.java:190) ~[?:1.6.0_65] at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:115) ~[launchwrapper-1.9.jar:?] at java.lang.ClassLoader.loadClass(ClassLoader.java:306) ~[?:1.6.0_65] at java.lang.ClassLoader.loadClass(ClassLoader.java:247) ~[?:1.6.0_65] at java.lang.Class.forName0(Native Method) ~[?:1.6.0_65] at java.lang.Class.forName(Class.java:249) ~[?:1.6.0_65] at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:383) ~[forge-1.7.2-10.12.2.1121.jar:?] at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:312) ~[forge-1.7.2-10.12.2.1121.jar:?] at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214) ~[forge-1.7.2-10.12.2.1121.jar:?] at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90) [forge-1.7.2-10.12.2.1121.jar:?] at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67) [forge-1.7.2-10.12.2.1121.jar:?] at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34) [forge-1.7.2-10.12.2.1121.jar:?] at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:112) [forge-1.7.2-10.12.2.1121.jar:?] at net.minecraft.launchwrapper.Launch.launch(Launch.java:114) [launchwrapper-1.9.jar:?] at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.9.jar:?] Exception in thread "main" java.lang.UnsupportedClassVersionError: net/malisis/core/asm/MalisisCorePlugin : Unsupported major.minor version 51.0 at java.lang.ClassLoader.defineClass1(Native Method) at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637) at java.lang.ClassLoader.defineClass(ClassLoader.java:621) at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141) at java.net.URLClassLoader.defineClass(URLClassLoader.java:283) at java.net.URLClassLoader.access$000(URLClassLoader.java:58) at java.net.URLClassLoader$1.run(URLClassLoader.java:197) at java.security.AccessController.doPrivileged(Native Method) at java.net.URLClassLoader.findClass(URLClassLoader.java:190) at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:115) at java.lang.ClassLoader.loadClass(ClassLoader.java:306) at java.lang.ClassLoader.loadClass(ClassLoader.java:247) at java.lang.Class.forName0(Native Method) at java.lang.Class.forName(Class.java:249) at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:383) at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:312) at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214) at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90) at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67) at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34) at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:112) at net.minecraft.launchwrapper.Launch.launch(Launch.java:114) at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

    Posted in: Minecraft Mods
  • 0

    posted a message on MalisisDoors 1.12.2-7.3.0 / 1.11.2-6.1.3 (01/02/2018)
    My game starts then crashes.


    [12:40:43] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker
    [12:40:43] [main/INFO] [LaunchWrapper]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
    [12:40:43] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
    [12:40:43] [main/INFO] [FML]: Forge Mod Loader version 7.2.211.1121 for Minecraft 1.7.2 loading
    [12:40:43] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.6.0_65, running on Mac OS X:x86_64:10.10, installed at /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Home
    java.lang.UnsupportedClassVersionError: net/malisis/core/asm/MalisisCorePlugin : Unsupported major.minor version 51.0
    at java.lang.ClassLoader.defineClass1(Native Method)
    at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637)
    at java.lang.ClassLoader.defineClass(ClassLoader.java:621)
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141)
    at java.net.URLClassLoader.defineClass(URLClassLoader.java:283)
    at java.net.URLClassLoader.access$000(URLClassLoader.java:58)
    at java.net.URLClassLoader$1.run(URLClassLoader.java:197)
    at java.security.AccessController.doPrivileged(Native Method)
    at java.net.URLClassLoader.findClass(URLClassLoader.java:190)
    at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:115)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:306)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:247)
    at java.lang.Class.forName0(Native Method)
    at java.lang.Class.forName(Class.java:249)
    at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:383)
    at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:312)
    at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214)
    at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90)
    at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67)
    at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34)
    at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:112)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:114)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
    [12:40:43] [main/ERROR] [FML]: An error occurred trying to configure the minecraft home at /Users/connorcarto/Library/Application Support/minecraft for Forge Mod Loader
    java.lang.UnsupportedClassVersionError: net/malisis/core/asm/MalisisCorePlugin : Unsupported major.minor version 51.0
    at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.6.0_65]
    at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637) ~[?:1.6.0_65]
    at java.lang.ClassLoader.defineClass(ClassLoader.java:621) ~[?:1.6.0_65]
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141) ~[?:1.6.0_65]
    at java.net.URLClassLoader.defineClass(URLClassLoader.java:283) ~[?:1.6.0_65]
    at java.net.URLClassLoader.access$000(URLClassLoader.java:58) ~[?:1.6.0_65]
    at java.net.URLClassLoader$1.run(URLClassLoader.java:197) ~[?:1.6.0_65]
    at java.security.AccessController.doPrivileged(Native Method) ~[?:1.6.0_65]
    at java.net.URLClassLoader.findClass(URLClassLoader.java:190) ~[?:1.6.0_65]
    at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:115) ~[launchwrapper-1.9.jar:?]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:306) ~[?:1.6.0_65]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:247) ~[?:1.6.0_65]
    at java.lang.Class.forName0(Native Method) ~[?:1.6.0_65]
    at java.lang.Class.forName(Class.java:249) ~[?:1.6.0_65]
    at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:383) ~[forge-1.7.2-10.12.2.1121.jar:?]
    at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:312) ~[forge-1.7.2-10.12.2.1121.jar:?]
    at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214) ~[forge-1.7.2-10.12.2.1121.jar:?]
    at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90) [forge-1.7.2-10.12.2.1121.jar:?]
    at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67) [forge-1.7.2-10.12.2.1121.jar:?]
    at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34) [forge-1.7.2-10.12.2.1121.jar:?]
    at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:112) [forge-1.7.2-10.12.2.1121.jar:?]
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:114) [launchwrapper-1.9.jar:?]
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.9.jar:?]
    Exception in thread "main" java.lang.UnsupportedClassVersionError: net/malisis/core/asm/MalisisCorePlugin : Unsupported major.minor version 51.0
    at java.lang.ClassLoader.defineClass1(Native Method)
    at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637)
    at java.lang.ClassLoader.defineClass(ClassLoader.java:621)
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141)
    at java.net.URLClassLoader.defineClass(URLClassLoader.java:283)
    at java.net.URLClassLoader.access$000(URLClassLoader.java:58)
    at java.net.URLClassLoader$1.run(URLClassLoader.java:197)
    at java.security.AccessController.doPrivileged(Native Method)
    at java.net.URLClassLoader.findClass(URLClassLoader.java:190)
    at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:115)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:306)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:247)
    at java.lang.Class.forName0(Native Method)
    at java.lang.Class.forName(Class.java:249)
    at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:383)
    at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:312)
    at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214)
    at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90)
    at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67)
    at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34)
    at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:112)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:114)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

    My game starts then crashes.


    [12:40:43] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker
    [12:40:43] [main/INFO] [LaunchWrapper]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
    [12:40:43] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
    [12:40:43] [main/INFO] [FML]: Forge Mod Loader version 7.2.211.1121 for Minecraft 1.7.2 loading
    [12:40:43] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.6.0_65, running on Mac OS X:x86_64:10.10, installed at /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Home
    java.lang.UnsupportedClassVersionError: net/malisis/core/asm/MalisisCorePlugin : Unsupported major.minor version 51.0
    at java.lang.ClassLoader.defineClass1(Native Method)
    at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637)
    at java.lang.ClassLoader.defineClass(ClassLoader.java:621)
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141)
    at java.net.URLClassLoader.defineClass(URLClassLoader.java:283)
    at java.net.URLClassLoader.access$000(URLClassLoader.java:58)
    at java.net.URLClassLoader$1.run(URLClassLoader.java:197)
    at java.security.AccessController.doPrivileged(Native Method)
    at java.net.URLClassLoader.findClass(URLClassLoader.java:190)
    at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:115)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:306)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:247)
    at java.lang.Class.forName0(Native Method)
    at java.lang.Class.forName(Class.java:249)
    at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:383)
    at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:312)
    at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214)
    at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90)
    at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67)
    at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34)
    at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:112)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:114)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
    [12:40:43] [main/ERROR] [FML]: An error occurred trying to configure the minecraft home at /Users/connorcarto/Library/Application Support/minecraft for Forge Mod Loader
    java.lang.UnsupportedClassVersionError: net/malisis/core/asm/MalisisCorePlugin : Unsupported major.minor version 51.0
    at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.6.0_65]
    at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637) ~[?:1.6.0_65]
    at java.lang.ClassLoader.defineClass(ClassLoader.java:621) ~[?:1.6.0_65]
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141) ~[?:1.6.0_65]
    at java.net.URLClassLoader.defineClass(URLClassLoader.java:283) ~[?:1.6.0_65]
    at java.net.URLClassLoader.access$000(URLClassLoader.java:58) ~[?:1.6.0_65]
    at java.net.URLClassLoader$1.run(URLClassLoader.java:197) ~[?:1.6.0_65]
    at java.security.AccessController.doPrivileged(Native Method) ~[?:1.6.0_65]
    at java.net.URLClassLoader.findClass(URLClassLoader.java:190) ~[?:1.6.0_65]
    at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:115) ~[launchwrapper-1.9.jar:?]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:306) ~[?:1.6.0_65]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:247) ~[?:1.6.0_65]
    at java.lang.Class.forName0(Native Method) ~[?:1.6.0_65]
    at java.lang.Class.forName(Class.java:249) ~[?:1.6.0_65]
    at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:383) ~[forge-1.7.2-10.12.2.1121.jar:?]
    at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:312) ~[forge-1.7.2-10.12.2.1121.jar:?]
    at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214) ~[forge-1.7.2-10.12.2.1121.jar:?]
    at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90) [forge-1.7.2-10.12.2.1121.jar:?]
    at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67) [forge-1.7.2-10.12.2.1121.jar:?]
    at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34) [forge-1.7.2-10.12.2.1121.jar:?]
    at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:112) [forge-1.7.2-10.12.2.1121.jar:?]
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:114) [launchwrapper-1.9.jar:?]
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.9.jar:?]
    Exception in thread "main" java.lang.UnsupportedClassVersionError: net/malisis/core/asm/MalisisCorePlugin : Unsupported major.minor version 51.0
    at java.lang.ClassLoader.defineClass1(Native Method)
    at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637)
    at java.lang.ClassLoader.defineClass(ClassLoader.java:621)
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141)
    at java.net.URLClassLoader.defineClass(URLClassLoader.java:283)
    at java.net.URLClassLoader.access$000(URLClassLoader.java:58)
    at java.net.URLClassLoader$1.run(URLClassLoader.java:197)
    at java.security.AccessController.doPrivileged(Native Method)
    at java.net.URLClassLoader.findClass(URLClassLoader.java:190)
    at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:115)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:306)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:247)
    at java.lang.Class.forName0(Native Method)
    at java.lang.Class.forName(Class.java:249)
    at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:383)
    at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:312)
    at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214)
    at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90)
    at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67)
    at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34)
    at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:112)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:114)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

    Posted in: Minecraft Mods
  • 0

    posted a message on Mom trying to help son with deleting a troublemaker.
    Hi! I can help. Just see if you can block the friend from the PSN network. Just reply if you need anything!!!
    Posted in: Server Support and Administration
  • 0

    posted a message on Crashed Upon Loading World (1 Forge Mod)
    Hello,

    It loads shaders fine on multiplayer, but on single player it gives me the error below.

    I have shaders on 1.7.10 forge and upon loading the world, it freezes on "Building Terrain" and Gives me this:

    ---- Minecraft Crash Report ----
    // My bad.

    Time: 7/21/14 4:15 PM
    Description: Updating screen events

    cpw.mods.fml.relauncher.ReflectionHelper$UnableToAccessFieldException: java.lang.NullPointerException
    at cpw.mods.fml.relauncher.ReflectionHelper.setPrivateValue(ReflectionHelper.java:147)
    at cpw.mods.fml.common.ObfuscationReflectionHelper.setPrivateValue(ObfuscationReflectionHelper.java:91)
    at cpw.mods.fml.client.GuiOldSaveLoadConfirm.func_146284_a(GuiOldSaveLoadConfirm.java:61)
    at net.minecraft.client.gui.GuiScreen.func_73864_a(GuiScreen.java:225)
    at net.minecraft.client.gui.GuiScreen.func_146274_d(GuiScreen.java:296)
    at net.minecraft.client.gui.GuiScreen.func_146269_k(GuiScreen.java:268)
    at net.minecraft.client.Minecraft.func_71407_l(Minecraft.java:1628)
    at net.minecraft.client.Minecraft.func_71411_J(Minecraft.java:961)
    at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:887)
    at net.minecraft.client.main.Main.main(SourceFile:148)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
    at java.lang.reflect.Method.invoke(Method.java:597)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:134)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
    Caused by: java.lang.NullPointerException
    at sun.reflect.UnsafeFieldAccessorImpl.ensureObj(UnsafeFieldAccessorImpl.java:36)
    at sun.reflect.UnsafeBooleanFieldAccessorImpl.set(UnsafeBooleanFieldAccessorImpl.java:57)
    at java.lang.reflect.Field.set(Field.java:657)
    at cpw.mods.fml.relauncher.ReflectionHelper.setPrivateValue(ReflectionHelper.java:143)
    ... 15 more


    A detailed walkthrough of the error, its code path and all known details is as follows:
    ---------------------------------------------------------------------------------------

    -- Head --
    Stacktrace:
    at cpw.mods.fml.relauncher.ReflectionHelper.setPrivateValue(ReflectionHelper.java:147)
    at cpw.mods.fml.common.ObfuscationReflectionHelper.setPrivateValue(ObfuscationReflectionHelper.java:91)
    at cpw.mods.fml.client.GuiOldSaveLoadConfirm.func_146284_a(GuiOldSaveLoadConfirm.java:61)
    at net.minecraft.client.gui.GuiScreen.func_73864_a(GuiScreen.java:225)
    at net.minecraft.client.gui.GuiScreen.func_146274_d(GuiScreen.java:296)
    at net.minecraft.client.gui.GuiScreen.func_146269_k(GuiScreen.java:268)

    -- Affected screen --
    Details:
    Screen name: cpw.mods.fml.client.GuiOldSaveLoadConfirm
    Stacktrace:
    at net.minecraft.client.Minecraft.func_71407_l(Minecraft.java:1628)
    at net.minecraft.client.Minecraft.func_71411_J(Minecraft.java:961)
    at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:887)
    at net.minecraft.client.main.Main.main(SourceFile:148)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
    at java.lang.reflect.Method.invoke(Method.java:597)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:134)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

    -- System Details --
    Details:
    Minecraft Version: 1.7.10
    Operating System: Mac OS X (x86_64) version 10.9.4
    Java Version: 1.6.0_65, Apple Inc.
    Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Apple Inc.
    Memory: 17247360 bytes (16 MB) / 129957888 bytes (123 MB) up to 129957888 bytes (123 MB)
    JVM Flags: 0 total;
    AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
    IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
    FML: MCP v9.05 FML v7.10.18.1180 Minecraft Forge 10.13.0.1180 3 mods loaded, 3 mods active
    mcp{9.05} [Minecraft Coder Pack] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available
    FML{7.10.18.1180} [Forge Mod Loader] (forge-1.7.10-10.13.0.1180.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available
    Forge{10.13.0.1180} [Minecraft Forge] (forge-1.7.10-10.13.0.1180.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available
    Launched Version: 1.7.10-Forge10.13.0.1180
    LWJGL: 2.9.1
    OpenGL: Intel HD Graphics 5000 OpenGL Engine GL version 2.1 INTEL-8.28.30, Intel Inc.
    GL Caps: Using GL 1.3 multitexturing.
    Using framebuffer objects because ARB_framebuffer_object is supported and separate blending is supported.
    Anisotropic filtering is supported and maximum anisotropy is 16.
    Shaders are available because OpenGL 2.1 is supported.

    Is Modded: Definitely; Client brand changed to 'fml,forge'
    Type: Client (map_client.txt)
    Resource Packs: []
    Current Language: English (US)
    Profiler Position: N/A (disabled)
    Vec3 Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
    Anisotropic Filtering: Off (1)

    Computer Specs: (I don't need anyone telling me its not powerful enough, or telling me its not a good computer for Minecraft, Its ran shaders with absolutely to lag before.)

    Model: MacBook Air 13-inch, Mid 2013

    Processor: 1.3 GHz Intel Core i5

    Memory: 4 GB 1600 MHz DDR3

    Software: OS X Mavericks (10.9.4)

    Forge Specs:

    Update: 1.7.10

    Version: 10.13.0.1180



    There is a little poll, you really don't have to do it. It's just something extra. ;)
    Posted in: Java Edition Support
  • 0

    posted a message on New version wont work... (1.4.7mods)
    Quote from Oziris

    First, make a backup of your Minecraft folder.

    Can you create new 1.4.7 Minecraft profile? Run the game once and create dummy world, make sure it works. Now you should have a working version 1.4.7. Add the mods and config files from your backup in and make sure it works.

    Copy your world save from the broken one to the new one and try running it.

    Why were you editing json file?

    Ozi



    I did what you said, and when I start it on 1.4.7 the version doesn't seem to be affected.
    Posted in: Java Edition Support
  • 0

    posted a message on New version wont work... (1.4.7mods)
    So ya, I edited the .json file, renamed everyting, and now I get an error. Anyone able to translate this?

    Couldn't load local version /Users/***********/Library/Application Support/minecraft/versions/1.4.7mods/1.4.7mods.json
    com.google.gson.JsonSyntaxException: com.google.gson.stream.MalformedJsonException: Unterminated object at line 3 column 5
    at com.google.gson.Gson.fromJson(Gson.java:809) ~[Bootstrap.jar:?]
    at com.google.gson.Gson.fromJson(Gson.java:761) ~[Bootstrap.jar:?]
    at com.google.gson.Gson.fromJson(Gson.java:710) ~[Bootstrap.jar:?]
    at com.google.gson.Gson.fromJson(Gson.java:682) ~[Bootstrap.jar:?]
    at net.minecraft.launcher.updater.LocalVersionList.refreshVersions(LocalVersionList.java:47) [launcher.jar:?]
    at net.minecraft.launcher.updater.VersionManager.refreshVersions(VersionManager.java:58) [launcher.jar:?]
    at net.minecraft.launcher.Launcher$1.run(Launcher.java:165) [launcher.jar:?]
    at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:439) [?:1.6.0_65]
    at java.util.concurrent.FutureTask$Sync.innerRun(FutureTask.java:303) [?:1.6.0_65]
    at java.util.concurrent.FutureTask.run(FutureTask.java:138) [?:1.6.0_65]
    at java.util.concurrent.ThreadPoolExecutor$Worker.runTask(ThreadPoolExecutor.java:895) [?:1.6.0_65]
    at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:918) [?:1.6.0_65]
    at java.lang.Thread.run(Thread.java:695) [?:1.6.0_65]
    Caused by: com.google.gson.stream.MalformedJsonException: Unterminated object at line 3 column 5
    at com.google.gson.stream.JsonReader.syntaxError(JsonReader.java:1310) ~[Bootstrap.jar:?]
    at com.google.gson.stream.JsonReader.nextInObject(JsonReader.java:722) ~[Bootstrap.jar:?]
    at com.google.gson.stream.JsonReader.peek(JsonReader.java:382) ~[Bootstrap.jar:?]
    at com.google.gson.stream.JsonReader.hasNext(JsonReader.java:349) ~[Bootstrap.jar:?]
    at com.google.gson.internal.bind.ReflectiveTypeAdapterFactory$Adapter.read(ReflectiveTypeAdapterFactory.java:166) ~[Bootstrap.jar:?]
    at com.google.gson.Gson.fromJson(Gson.java:795) ~[Bootstrap.jar:?]
    Posted in: Java Edition Support
  • 0

    posted a message on MINECRAFTDL IS DANGEROUS! (Trojan Virus)
    Hey everyone,

    I have a mac, so it won't hurt me, but when I ran a virus scan, it popped up. At minecraftdl, the mods you are downloading are actually trojan viruses. They get all their traffic by lying about the version that the mod is. I downloaded a mod for 1.6.4, and it was for 1.2.5. A bit later, I ran a full scan, and it popped up as a trojan.


    Don't go there!!!
    Posted in: Mods Discussion
  • 0

    posted a message on [v1.9.0.2] SecurityCraft~ Security cameras, Retinal scanners, and more!
    I put the .zip in the mods file, minecraft starts up, and I go on my world to find that there is no SecurityCraft items. Whats the problem with this?
    Posted in: Minecraft Mods
  • To post a comment, please .